defaults {
  basedir: '.';
}

elisa.plugins.my_ui {
  resource1: 'resource1.png';
  resource2: 'resource2.png';
}

elisa.plugins.my_other_ui {
  resource1: 'other_resource1.png';
  resource2: 'other_resource2.png';
}
